[setup]
AppTitle      = Ίο΅ΊΉΚΚΒ΅ΪΛΔΥΒ  
Version       = Σ²ΕΜ°ζ 
Ename         = HouDaoGuShi4                
AppName       = MonkeyIsland104.exe
SoftId        = 1698
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-13 16:21:44 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
